import { getUrlParams } from "./Utils/WebNet/web/webTools";

export function isIos() {
    return navigator.userAgent.match(/iphone|ipod|ipad/gi)
}


export function isType1() {
    return +getUrlParams("type") == 1;
}
